/*  Copyright (c) 2000 by Oracle Corporation. All Rights Reserved. */
package oracle.portal.provider.v1;

public class ProviderException extends ContainerException {

    public ProviderException() {
        super();
    }

    public ProviderException(String msg) {
        super(msg);
    }

    public ProviderException(Throwable _t) {
        super(_t);
    }

}

